/********************************************/
/*********** FORMULAIRES ********************/
/********************************************/
div.messages {position: relative; width: auto; margin: 20px; color: #8C2E0B !important; box-shadow: 2px 2px 2px #bbb; -moz-box-shadow: 2px 2px 2px #bbb; -webkit-box-shadow: 2px 2px 2px #bbb; }
#main-content div.messages ul {padding: 0;}
#main-content div.messages ul li{padding: 0; background-image: none; color: #8C2E0B;}


.form-required img {display: inline !important}

.page-node-done .links {display: none;}

html body #main-content .webform-client-form{font-family: Arial;}

.field-suffix{display: inline; vertical-align: middle;}

.webform-client-form .form-tab .row div
{
    height: 49px;
    line-height: 49px;
    position: relative;
    background: #558ac2;
    padding: 0;
}

.webform-client-form .form-tab .row div p
{
    text-align: center;
    text-transform: uppercase;
    color:#FFFFFF;
    font-family: 'happinessv1light';
    font-size: 19px;
}

.webform-client-form .form-tab .row div:first-child p
{
    padding-left: 0;
}

.webform-client-form .form-tab .row div.active
{
    background: #b25d7c;
}

.webform-client-form .form-tab .row div.active:after
{
    width: 36px;
    background : url("../images_responsive/webform_arrow_head_active_new.png") no-repeat;
}

@media screen and (min-width: 768px) {
    .webform-client-form .form-tab .row div
    {
        width: calc(20% - 7.2px);
    }

    .webform-client-form .form-tab .row div:after
    {
        content:"";
        width: 36px;
        height: 49px;
        position: absolute;
        top: 0;
        left: 100%;
        background : url("../images_responsive/webform_arrow_head_new.png") no-repeat;
        z-index: 3;
    }

    .webform-client-form .form-tab .row div p
    {
        padding-left: 36px;
        font-size: calc(10px + 0.7vw);
    }

}

@media screen and (min-width: 768px) {
    .webform-client-form .form-tab .row div p
    {
        font-size: 13px;
    }

}

@media screen and (min-width: 992px) {
    .webform-client-form .form-tab .row div p
    {
        font-size: 19px;
    }

}

@media screen and (min-width: 1200px) {
    .webform-client-form .form-tab .row div p
    {
        font-size: 19px;
    }

}

.webform-component-textfield input,
.webform-component-email input,
.webform-component-select select,
.form-textarea-wrapper textarea
{
    width: 80%;
}



.form-textarea-wrapper textarea
{
    resize:none;
}

.node-type-webform .page-title_container
{
    background: url("../images_responsive/header_webform.jpg") right;
}

.node-type-webform div.page-title_container .title_text
{
    background-color: rgba(193,82,120,0.76);
    background: url("../images_responsive/background_title_pink.png") repeat;
}

#webform-component-etat-civil--message-obligatoire p,
p.indication,
.content_col .webform-client-form  h3,
.webform-client-form  h3
{
    font-family: "Verdana";
    font-weight: normal;
    font-size: 12px;
}

.form-tab_container
{
    margin-bottom: 32px;
}



.webform-component-markup
{
    margin : 0;
}

.node-type-webform legend.column_title,
#webform-component-etat-civil--message-obligatoire
{
    margin-bottom: 5px;
}

.form-item-submitted-conditions-depot-Y
{
    text-align: center;
}

.node-type-webform .form-item
{
    margin: 0 0 10px 0;
}

.node-type-webform #webform-component-conditions-depot
{
    margin: 38px 0 10px 0;
}

.node-type-webform legend
{
    border-bottom: 0 solid transparent;
    font-family: "Verdana";
    font-size: 12px;
    color: #444444;
}

.webform-component-fieldset legend.column_title
{
    font-size: 24px;
    color: #c15278;
    text-transform: uppercase;
    font-family: "TradeGothicLTPro-Bold";
}

.experience legend.column_title {
    text-align: center;
    color: #fff;
    background-color: #afafaf;
    padding: 8px;
    cursor: pointer;
}

.col-sm-1.form_column.ou-millieu > .column_title {
    text-align: center;
    color: #afafaf;
    line-height: 50px;
}

.node-type-webform .form-submit
{
    padding: 5px 15px;
    font-size: 18px;
    color:#FFFFFF;
    background-color: #c15278;
    text-align: center;
    border: 0 solid transparent;
    margin: 5px;
    height: 38px
}

.node-type-webform .form-wrapper .cancel {
    padding-left: 0;
}

div#edit-actions::before {
    background: url(../images_responsive/webform_arrow_previous.png) no-repeat;
    left: -29px;
}

.node-type-webform .form-wrapper .cancel::before {
    background: url("../images_responsive/webform_arrow_previous.png") no-repeat;
    left: -29px;
}

div.form_application_page_1 #edit-actions input,
.node-type-webform div.submit-container input {
    height: 38px;
    min-width: 67px;
    margin: 0;
    font-size: 18px;
}

div.form_application_page_1 #edit-actions,
.node-type-webform div.submit-container div.next,
.node-type-webform div.submit-container div.previous {
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0;
}

div.form_application_page_1 #edit-actions {
    margin-left: calc(50% - 42px);
}

.node-type-webform div.submit-container div.previous {
    margin-right: 10px;
}

.node-type-webform div.submit-container div.next
{
    margin-left: 10px;
}

.node-type-webform div.submit-container div.previous input {
    padding-left: 12px;
    padding-right: 18px;
}

.node-type-webform div.form_application_page_1 .form-submit,
.node-type-webform div.submit-container div.next input {
    padding-left: 18px;
    padding-right: 12px;
}

div.form_application_page_1 #edit-actions::after,
.node-type-webform div.submit-container div.next::after,
.node-type-webform div.submit-container div.previous::before {
    content: "";
    width: 29px;
    height: 38px;
    position: absolute;
    top: 0;
    z-index: 3;
}

div.form_application_page_1 #edit-actions::after,
.node-type-webform div.submit-container div.next::after {
    background: url("../images_responsive/webform_arrow_next.png") no-repeat;
    right: -29px;
}

.node-type-webform div.submit-container div.previous::before {
    background: url("../images_responsive/webform_arrow_previous.png") no-repeat;
    left: -29px;
}

div.derniere-previous {
    display: inline-block;
    position: relative;
}

div.derniere-previous::before {
    background: url("../images_responsive/webform_arrow_previous.png") no-repeat;
    left: -24px;
    top: 5px;
    position: absolute;
    content: "";
    width: 29px;
    height: 38px;
    z-index: 3;
}


@media screen and (max-width: 500px) {
    div#edit-actions::before,
    .node-type-webform .form-wrapper .cancel::before,
    div.form_application_page_1 #edit-actions::after,
    .node-type-webform div.submit-container div.next::after,
    .node-type-webform div.submit-container div.previous::before,
    div.form_application_page_1 #edit-actions::after,
    .node-type-webform div.submit-container div.next::after,
    .node-type-webform div.submit-container div.previous::before,
    div.derniere-previous::before {
        background: none;
        width: 0;
        height: 0;
        z-index: -1;
    }
}

@media screen and (max-width: 500px) {
    div#edit-actions,
    .node-type-webform .form-wrapper .cancel,
    div.form_application_page_1 #edit-actions,
    .node-type-webform div.submit-container div.next,
    .node-type-webform div.submit-container div.previous,
    div.form_application_page_1 #edit-actions,
    .node-type-webform div.submit-container div.next,
    .node-type-webform div.submit-container div.previous,
    div.derniere-previous {
        margin: 2px auto;
        display: block;
    }

    input {
        width: 100%;
        padding: 15px;
    }
}


.node-type-webform label
{
    font-weight: normal;
    width: 100%;
}

.submit-container-top,
.submit-container,
.form-actions
{
    text-align: center;
    margin-top: 38px;
}

#webform-component-curriculum-vitae--votre-cv label,
#webform-component-curriculum-vitae--votre-cv-1 label
{
    font-size: 10px;
    font-style: italic;
    display: inline;
}


#webform-component-curriculum-vitae--votre-cv input,
#webform-component-curriculum-vitae--votre-cv-1 input
{
    font-size: 10px;
    display: inline;
}

.node-type-webform #webform-component-curriculum-vitae--votre-cv .form-submit,
.node-type-webform #webform-component-curriculum-vitae--votre-cv-1 .form-submit
{
    font-size: 12px;
    padding: 2px;
    background-color: #cdcdcd;
    color: #000000;
}

.form-item.form-type-checkbox.form-item-submitted-newsletter-1
{
    width: 60%;
    margin: auto;
}

#webform-component-lettre-motivation--parlez-nous-motivation textarea
{
    width: 100%;
}

div.ajouter_une_experience {
    clear: both;
}

/*****************/
/*FORM SIMPLE (ancien collaborateur) ****/
/*****************/
/*.ancien-collaborateur .form-item {float: left; width: 220px}*/
.ancien-collaborateur #webform-component-texte-intro-candidature,
.ancien-collaborateur #webform-component-telephone {float: none; width: auto; clear: both;}
.ancien-collaborateur .webform-client-form #edit-actions
{
    text-align: left;

}

.ancien-collaborateur
{
    max-width: 400px;
}

.ancien-collaborateur .form-actions
{
    text-align: left;
}

.ancien-collaborateur .form-submit
{
    margin-left: 0;
}


/*****************/
/*FORM SPONTANEE */
/*****************/
/* FR=436
 * EN=684
 * NL=813
 */
#webform-client-form-813 .webform-component,
#webform-client-form-684 .webform-component,
#webform-client-form-436 .webform-component {float: left; width: 215px; margin-right: 10px}

#webform-client-form-436 #webform-component-intitule-de-poste.webform-component,
#webform-client-form-436 #webform-component-email.webform-component,
#webform-client-form-813 #webform-component-intitule-de-poste.webform-component,
#webform-client-form-813 #webform-component-email.webform-component,
#webform-client-form-684 #webform-component-intitule-de-poste.webform-component,
#webform-client-form-684 #webform-component-email.webform-component {clear: both; width: 100%}

#webform-client-form-436 #webform-component-email input,
#webform-client-form-813 #webform-component-email input,
#webform-client-form-684 #webform-component-email input {width: 350px}

#webform-client-form-436 #webform-component-intitule-de-poste input,
#webform-client-form-813 #webform-component-intitule-de-poste input,
#webform-client-form-684 #webform-component-intitule-de-poste input {float: left; width: 350px;}
#webform-client-form-436 #webform-component-intitule-de-poste input[readonly='readonly'],
#webform-client-form-813 #webform-component-intitule-de-poste input[readonly='readonly'],
#webform-client-form-684 #webform-component-intitule-de-poste input[readonly='readonly'] {background-color: #EFEFEF; cursor: default; color:#777; text-transform: uppercase;}

#webform-client-form-436 .webform-component-file,
#webform-client-form-813 .webform-component-file,
#webform-client-form-684 .webform-component-file {float: none; clear: both}

#webform-client-form-436 #webform-component-famille {clear:both;}
#webform-client-form-436 #webform-component-cnil,
#webform-client-form-436 #webform-component-autorisation-cnil {width:100%; float:none;clear:both}

#webform-client-form-436 select { border: 1px solid #58585A; min-height: 18px;}
#webform-client-form-436 #webform-component-annee-experience { width:340px;}

#webform-client-form-436 #webform-component-text-intro {width:100%;font-size: 1.1em}

/******************/
/*FORM JOB ALERTE */
/******************/
.intro-JA {margin-bottom: 20px}

.job-alerte .webform-component {width: 30%; float: left; margin-right: 10px}
.job-alerte .webform-component input[type="text"],
.job-alerte .webform-component input[type="email"] {width: 100%;}
.job-alerte #webform-component-metier-suivi {width: 94%; float: none;}
.job-alerte #webform-component-metier-suivi input[type="text"] {width: 100%; }
.job-alerte #webform-component-metier-suivi input[readonly='readonly'] {background-color: #EFEFEF; cursor: crosshair}


div.error, .error {color:#b70000 !important;}
